EKG(1)

NAME
ekg - A Gadu-Gadu compatible client.

SYNOPSIS
ekg [ options ] [ commands ]

DESCRIPTION
ekg is an experimental Gadu-Gadu client.

OPTIONS

-h [--help]
    Shows command line options.

-u username [--user username]
    Starts ekg with other By default config files are stored in ~/.gg/ (if there is a non-empty $CONFIG_DIR environment variable, ~/$CONFIG_DIR/gg/ is used instead); this option gives ability to create subdirectories structure with other setups.

-t theme [--theme theme]
    Loads theme from the specified file.

-c file [--control-pipe file]
    Creates a named pipe that can be used to control the client.

-o [--no-pipe]
    Disables named pipe creation.

-n [--no-auto]
    Don't connect automagically. After starting program won't automatically connect to the gg servers.

-N [--no-global-config]
    Don't load global configuration file (i.e. /etc/ekg.conf) after user's one.

-a [--away[=description]]
    After connecting sets the status to "away".

-b [--back[=description]]
    After connecting sets the status to "back".

-F [--ffc[=description]]
    After connecting sets the status to "free for chat".

-d [--dnd[=description]]
    After connecting sets the status to "do not disturb".

-i [--invisible[=description]]
    After connecting sets the status to "invisible".

-p [--private]
    After connecting change to "private mode".

-v [--version]
    Prints the client and libgadu library version.

-f name [--frontend name]
    Selects given user interface.